@charset "utf-8";

.-dress_0c10d981dca141ad84faf219be8f7a50 .c-body {
	line-height:1.9em;
	color:#222222;

}
.-dress_0c10d981dca141ad84faf219be8f7a50 .c-large_headline {
	padding-left:5px;

}
.-dress_0c10d981dca141ad84faf219be8f7a50 .c-small_headline {
	border-left:4px solid #666666;
	padding-left:10px;

}
.-dress_0c10d981dca141ad84faf219be8f7a50 .c-list_indent th {
	margin-bottom:10px;

}
.-dress_0c10d981dca141ad84faf219be8f7a50 .a-header {
	background-color:rgba(255, 255, 255, 0.76);

}
.-dress_0c10d981dca141ad84faf219be8f7a50 .m-motion.-f {
	vertical-align:middle;
	text-align:left;

}
.-dress_0c10d981dca141ad84faf219be8f7a50  {
	background-color:rgba(255, 255, 255, 0.86);
	border:1px solid #999999;

}
.-dress_0c10d981dca141ad84faf219be8f7a50 .c-enclosure {
	background-color:#ffffff;
	border-radius:6px;
	padding:5%;
	border:1px solid #ffffff;
	max-height:100%;
	width:100%;
	text-align:left;
	height:100%;
	max-width:500px;

}
.-dress_0c10d981dca141ad84faf219be8f7a50 .c-blockquote {
	background-color:#ffffff;

}
.-dress_0c10d981dca141ad84faf219be8f7a50 .b-accordion .b-accordion_navigation a {
	background-color:#ffffff;

}
.-dress_0c10d981dca141ad84faf219be8f7a50.b-accordion .b-accordion_navigation a {
	background-color:#ffffff;

}
.-dress_0c10d981dca141ad84faf219be8f7a50 .m-motion.-i li a {
	color:#666666;
	width:100%;
	height:50px;
	text-indent:0px;
	background-color:#edf4f8;
	border:1px none #ffffff;
	margin:5px;

}
.-dress_0c10d981dca141ad84faf219be8f7a50 .m-motion.-i {
	background-color:#ffffff;

}
.-dress_0c10d981dca141ad84faf219be8f7a50 .c-link_top {
	color:#666666;

}
.-dress_0c10d981dca141ad84faf219be8f7a50 .m-motion.-i li .c-unlink {
	background-color:#edf4f8;
	margin:5px;
	color:#666666;
	border:1px solid #ffffff;
	width:100%;
	height:50px;

}
.-dress_0c10d981dca141ad84faf219be8f7a50 .m-motion.-h li a {
	background-color:#edf4f8;
	max-height:50px;
	max-width:100%;
	margin:10px;
	width:250px;

}
.-dress_0c10d981dca141ad84faf219be8f7a50 .c-menu.-v.-menu_b li a {
	background-color:#edf4f8;
	margin:5px;

}
.-dress_0c10d981dca141ad84faf219be8f7a50 .c-menu.-v.-menu_b li .c-unlink {
	background-color:#edf4f8;
	border:1px solid #ffffff;
	margin:5px;

}
.-dress_0c10d981dca141ad84faf219be8f7a50 .c-menu.-v.-menu_b li {
	border:1px solid #ffffff;

}
.-dress_0c10d981dca141ad84faf219be8f7a50 .c-menu.-v.-menu_b {
	border:1px solid #ffffff;

}
.-dress_0c10d981dca141ad84faf219be8f7a50 .c-list-no_mark li a {
	line-height:2;
	padding-left:6px;
	color:#666666;

}
.-dress_0c10d981dca141ad84faf219be8f7a50 .c-list_news td {
	border-top:1px solid #ffffff;
	border-bottom:1px solid #666666;
	border-left-style:none;
	border-left-color:#000000;
	border-right-style:none;
	border-right-color:#000000;

}
.-dress_0c10d981dca141ad84faf219be8f7a50 .c-list_news th {
	border-top:1px solid #ffffff;
	border-bottom:1px solid #666666;
	border-left-style:none;
	border-right-style:none;

}
.-dress_0c10d981dca141ad84faf219be8f7a50 .c-list_news {
	border-top:1px solid rgba(123, 122, 123, 0.78);
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-left-width:1px;
	border-left-style:none;
	border-right-width:1px;
	border-right-style:none;

}
.-dress_0c10d981dca141ad84faf219be8f7a50 .c-img a {
	bottom:50px;

}
@media screen and (max-width: 641px) {
.-dress_0c10d981dca141ad84faf219be8f7a50 #spNavigationTrigger {
		border:1px none #000000;
		width:40px;
		height:45px;
		background-color:rgba(55, 76, 131, 0.82);
	
	}
	.-dress_0c10d981dca141ad84faf219be8f7a50 #spNavigationTrigger .c-sp-navigation_line {
		border:1px solid #ffffff;
		width:25px;
		border-radius:8px;
	
	}
	.-dress_0c10d981dca141ad84faf219be8f7a50 .m-motion.-f li {
		text-indent:10px;
	
	}
	.-dress_0c10d981dca141ad84faf219be8f7a50 #spNavigationTrigger .c-sp-navigation_line .m-motion.-f li a {
		background-color:#edf4f8;
	
	}
	.-dress_0c10d981dca141ad84faf219be8f7a50 .m-motion.-i li {
		border:1px solid #ffffff;
	
	}
	.-dress_0c10d981dca141ad84faf219be8f7a50 .c-list_news th {
		border-bottom-style:none;
		padding:5px;
		text-indent:5px;
	
	}
	.-dress_0c10d981dca141ad84faf219be8f7a50 .c-list_news td a {
		text-indent:10px;
	
	}
	.-dress_0c10d981dca141ad84faf219be8f7a50 .c-list_news td {
		line-height:1;
		text-indent:10px;
	
	}
	.-dress_0c10d981dca141ad84faf219be8f7a50 .c-list_news {
		border-top:1px solid rgba(123, 122, 123, 0.78);
		border-bottom:1px solid rgba(123, 122, 123, 0.78);
		color:#666666;
	
	}
	.-dress_0c10d981dca141ad84faf219be8f7a50 .c-menu.-menu_a li a {
		height:30px;
	
	}
	
}
	/* created version 8.13*/